{
  "verseBefore": "Ăm nưq kadiih vii, thieer pơơl wơơl đơu gô hnoq patăk dăch nhuu nưq hooy, xôq tuôôy oh ay tavơh hlê nhuu nưq, oh ay jah hlah hlaak, ji gô kung axich hluu rơu.",
  "verseAfter": "Lunưq, jo vii thieer pơơl wơơl đơu gô hnoq patăk dăch nhuu nưq hooy, xôq tuôôy oh ay tavơh hlê nhuu nưq, oh ay jah hlah hlaak, ji gô kung đơơ hluu rơu.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 2,
  "activeVerse": 28,
  "modifiedTimestamp": "2022-09-14T00:48:48.433Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 2,
      "verse": 28
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
